=== debian/control ===
Source: ykclient
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Uploaders: Simon Josefsson <simon@yubico.com>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
Build-Depends: debhelper (>= 9), autotools-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, chrpath, help2man, dh-autoreconf
Standards-Version: 3.9.4
Section: libs
Homepage: http://yubico.github.io/yubico-c-client/
Vcs-Browser: https://github.com/Yubico/yubico-c-client-dpkg
Vcs-Git: git://github.com/Yubico/yubico-c-client-dpkg.git

Package: libykclient3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Yubikey client library runtime
 Yubikeys are USB tokens that act like keyboards and generate one-time
 passwords (OTPs).  The tokens are produced and sold by Yubico.
 .
 This library is used for talking to an online validation server such
 as yubikey-server-c, yubikey-server-php or yubikey-server-j.
 .
 This package contains the runtime library.

Package: libykclient-dev
Section: libdevel
Architecture: any
Depends: libykclient3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Yubikey client library development files
 YubiKeys are USB tokens that act like keyboards and generate one-time
 passwords (OTPs).  The tokens are produced and sold by Yubico.
 .
 This library is used for talking to an online validation server such
 as yubikey-server-c, yubikey-server-php or yubikey-server-j.
 .
 This package contains the necessary files for developers, and a
 command line tool "ykclient" to perform OTP queries from the shell.
