=== debian/watch ===
version=3
http://yubico.github.io/yubico-c-client/releases.html .*/ykclient-(\d[\d.]*)\.tar\.gz
