## ykclient 2.13

=== debian/changelog ===
ykclient (2.13-1) unstable; urgency=low

  * New upstream version.
  * Improve copyright info.
  * Update upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Sep 2014 21:52:13 +0200

ykclient (2.12-4) unstable; urgency=low

  * Fix build warnings about hardening failures.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 22 May 2014 12:04:23 +0200

ykclient (2.12-3) unstable; urgency=low

  [ Klas Lindfors ]
  * Fix watch file.
  * Add pkg-config build-dep.  Closes: #747765.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 21 May 2014 09:10:14 +0200

ykclient (2.12-2) unstable; urgency=low

  * Upgrade to Standards-Version from 3.9.4 to 3.9.5.
  * Fix Homepage URL.
  * Improve watch file (pgpsigurlmangle).

 -- Simon Josefsson <simon@josefsson.org>  Mon, 28 Apr 2014 21:21:16 +0200
