=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ https://developers.yubico.com/yubico-c-client/releases.html .*/ykclient-(\d[\d.]*)\.tar\.gz
