=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, chrpath, help2man, dh-autoreconf, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://developers.yubico.com/yubico-c-client/
 Vcs-Browser: https://github.com/Yubico/yubico-c-client-dpkg
