## ykclient 2.15

=== debian/changelog ===
ykclient (2.15-5) unstable; urgency=medium

  * Team upload.
  * Use github as homepage.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Mar 2025 10:04:02 +0100

ykclient (2.15-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file.
  * Add autopkgtest/debci.
  * Disable salsa cross-building until man-page issue is fixed.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 26 Dec 2024 12:47:36 +0100

ykclient (2.15-3) unstable; urgency=medium

  * Team upload.
  * Move to pkg-security group from pkg-auth-maintainers,
    dropping some uploaders.
  * Use pkgconf instead of pkg-config.
  * Standards-Version: 4.7.0.
  * Add Build-Depends-Package to symbols file.
  * Bump compat to 13.
  * Add Rules-Requires-Root: no.
  * Bump copyright years.
  * Add upstream/metadata.
  * Run wrap-and-sort -satbk.
  * Drop chrpath and old hacks, use not-installed for *.la.
  * Clarify license on INSTALL file, silencing 'lrc'.
  * Drop upstream-signing-key because no-sig final upload.
  * Add salsa-ci.yml.
  * Drop obsolete README.source.
  * Fix watch file for no signature.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 25 Dec 2024 22:24:04 +0100

ykclient (2.15-2) unstable; urgency=low

  * Update Standards-Version from 3.9.8 to 4.2.1.
  * Move packaging to Salsa, fix Vcs-Browser/Vcs-Git/README.source URLs.
  * Use https URL in copyright file.
  * Bump debhelper/compat from 9 to 11.
    - Drop --parallel and --with autoreconf.
    - Drop Build-Depends on autotools-dev and dh-autoreconf.
  * Change maintainer to pkg-auth-maintainers.
  * Drop unnecessary debian/libykclient3.dirs
    and debian/libykclient-dev.dirs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Sep 2018 11:34:05 +0200

ykclient (2.15-1) unstable; urgency=low

  * New upstream version.
  * Use https URLs in Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Add new library symbols.
  * Build with hardening=+all.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Aug 2016 10:45:52 +0200
