=== debian/control ===
Source: ykclient
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Tollef Fog Heen <tfheen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 libcurl4-gnutls-dev | libcurl4-openssl-dev,
 pkgconf,
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/Yubico/yubico-c-client
Vcs-Browser: https://salsa.debian.org/debian/ykclient
Vcs-Git: https://salsa.debian.org/debian/ykclient.git
Rules-Requires-Root: no

Package: libykclient3
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Yubikey client library runtime
 Yubikeys are USB tokens that act like keyboards and generate one-time
 passwords (OTPs).  The tokens are produced and sold by Yubico.
 .
 This library is used for talking to an online validation server such
 as yubikey-server-c, yubikey-server-php or yubikey-server-j.
 .
 This package contains the runtime library.

Package: libykclient-dev
Section: libdevel
Architecture: any
Depends:
 libykclient3 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Yubikey client library development files
 YubiKeys are USB tokens that act like keyboards and generate one-time
 passwords (OTPs).  The tokens are produced and sold by Yubico.
 .
 This library is used for talking to an online validation server such
 as yubikey-server-c, yubikey-server-php or yubikey-server-j.
 .
 This package contains the necessary files for developers, and a
 command line tool "ykclient" to perform OTP queries from the shell.
