=== debian/tests/control ===
Tests:
 libykclient,
Depends:
 build-essential,
 libykclient-dev,
